const express = require('express');
const router = express.Router();
const { handleUpdateBalance } = require('../controllers/paymentController');

router.post('/update-balance', handleUpdateBalance);

module.exports = router;